.dashboardPanelBody{
    padding: 0px !important;
}
ul >.list-group-item:hover {
    text-decoration: none;
    background-color: #f2f4f7;
    /* color: #2ea1f8; */
}
.pull-right{
    float: right !important;
}
.panelHeadingCss {
    border-bottom: 3px solid #50c2ed !important;
    color: #f5f5f5 !important;
    background-color: #3f4652 !important;
}
.tableRowsWithoutButtom {
    border: 1px solid #ccc;
    border-bottom-style: none;
    margin: 0;
}
.pull-left{
    float: left !important;
}

.borderBottom {
    border-bottom: 1px solid #ccc !important;
}
.minHeight {
    min-height: 38px;
}

.buttonSpan {
    margin: 2px;
    border: 1px solid #ccc !important;
    background-color: #ffffff !important;
}

.buttonFilterSpan {
    margin: 3px;
    border: 1px solid #28a745 !important;
}

.nomargin {
    margin: 0px !important;
    margin-bottom: 0px !important;
    background: none !important;
    border: none !important;
    min-height: 38px !important;
}
.onlyleftborder {
    border-left: 1px solid #ccc !important;
}

.clickable {
    cursor: pointer;
}

.listgroupScroll {
    max-height: 200px;
    overflow-y: scroll;
}
.outerBox {
    background-color: #f5f5f5 !important;
    margin-top: 15px;
    padding: 15px;
}
.innerBox{
    border: 1px solid #d2d2d2 !important;
    padding: 10px;
    background-color: #ffffff;
}

.table>thead>tr>th {
    background-color: #4e71ba !important;
    color: #ffffff !important;
}

.buttonTable{
    cursor: default !important;
    color: #333 !important;
    border-color: #8c8c8c !important;
    background-color: #ffffff !important;
}


/*span.clickableElement::after {
    content: '☝️';
    display: inline-block;
    margin-left: 1em;
}*/

.filterIcon > span > i.filterIconDisplay{
    display: none !important;
}
.filterIcon:hover > span > i.filterIconDisplay{
    display: block !important;
    color: #007bff;
}

.text-info {
    color: #31708f;
}
thead, tbody tr {
    display:table;
    width:100%;
    table-layout:fixed;/* even columns width , fix width of table too*/
}
.scrollerTable {
    display:block;
    height:195px;
    overflow-y:auto;
    overflow-x:auto;
}

.table>thead>tr>th  {
    width: 160px !important;
    min-width: 160px !important;
    max-width: 160px !important;
}

.listgroupScroll::-webkit-scrollbar-thumb , tbody.scrollerTable::-webkit-scrollbar-thumb {
    background-color: rgb(63, 70, 82);
    border-radius: 1em;
}

.listgroupScroll::-webkit-scrollbar, tbody.scrollerTable::-webkit-scrollbar {
    width: 0.7em;
    height: 0.7em;
}
.listgroupScroll::-webkit-scrollbar-track, tbody.scrollerTable::-webkit-scrollbar-track {
    background-color: rgb(242, 242, 241);
}

/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background-color: rgb(242, 242, 241);
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background-color: rgb(63, 70, 82); 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

  .columnLeftText{
    float: left;
    white-space: nowrap;
    max-width: 80%;
    overflow: hidden;
    text-overflow: ellipsis  
  }

  .columnRightText{
      float: right;
  }

  .activeTableHeader{
    font-weight: 700 !important;
  }

  .filter-list-group-item {
    border-bottom: 1px solid #dddddd !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
  }

  .modal-body {
    padding: 1.2rem !important;
}

table{
    border: 1px solid #d2d2d2 !important;
}   

.paginationButton{
    border: 1px solid #d2d2d2 !important;
    border-radius: 2px;
}

.dropdown-custom::after {
   display: none !important;
   border:none !important;
}
.dropdown-custom{
    padding:0px !important;
}

.table-header-dropdown{
    display: none !important;
    float: right !important;
}

th:hover >  div > div.table-header-dropdown{
    display: block !important;
}

:disabled {
    cursor: not-allowed !important;
}